package com.tanpu.fund.api.model.req;

import com.tanpu.fund.api.model.Proceed;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author: zhoupeng
 * @email: zhoupeng_08@163.com
 */

@ApiModel("组合策略")
@Data
public class ProductGroupReq {

    @ApiModelProperty("chan产品组名称")
    private String proGroupName;

    @ApiModelProperty("类型")
    private String type;

    @ApiModelProperty("类型名称")
    private String typeName;

    @ApiModelProperty("收益")
    private List<Proceed> proceeds;



}
