package com.tanpu.fund.api.model.resp;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author: zhoupeng
 * @email: zhoupeng_08@163.com
 */
@ApiModel("历史净值")
@Data
public class TrackNetVO {

    @ApiModelProperty("日期 yyyy-mm-dd")
    private String priceDate;

    @ApiModelProperty("单位净值")
    private String nav;

    @ApiModelProperty("考虑分红再投资 累计净值")
    private String cumulativeNav;

    @ApiModelProperty("分红不投资的单位累计净值")
    private String cumulativeNavWithdrawal;

}
